RubyGems.org

mailup

1.1.0

A Ruby gem for interacting with the MailUp REST API.

installgem install mailup
Authors

Brian Getting

3,757 total downloads 344 for this version
Owners

03ce23d20a876ec49d0f98ffe020d767

Gemfile
gem 'mailup', '~> 1.1.0'
Versions
  1. 1.1.0 January 23, 2014 (18.5 KB)
Show all versions (7 total)
Runtime Dependencies
  1. oauth2 >= 0.9.2
Development Dependencies
  1. rake >= 0
  2. rspec >= 0